Diferencia entre revisiones de «MediaWiki:Common.css»

De Documentación UNED

Sin resumen de edición
Etiqueta: Reversión manual
PaolaArias (discusión | contribs.)
Sin resumen de edición
Línea 4: Línea 4:
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}
#ca-history { display: none !important;}
#contentSub, #contentSub2 {
  display: none;
}
.uned-breadcrumbs {
  font-size: 90%;
  color: #555;
  margin: 4px 0 12px 0;
}
.uned-breadcrumbs a {
  text-decoration: none;
}
.uned-breadcrumbs a:hover {
  text-decoration: underline;
}

Revisión del 16:20 22 ene 2026

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-main { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}


#contentSub, #contentSub2 {
  display: none;
}
.uned-breadcrumbs {
  font-size: 90%;
  color: #555;
  margin: 4px 0 12px 0;
}
.uned-breadcrumbs a {
  text-decoration: none;
}
.uned-breadcrumbs a:hover {
  text-decoration: underline;
}